<?php

declare(strict_types=1);

namespace App\Business\Integration\Enums;

use App\Support\Concerns\TranslatesDberpBackedEnumLabel;

enum IntegrationObjectType: string
{
    use TranslatesDberpBackedEnumLabel;

    case Product = 'product';
    case ProductCategory = 'product_category';
    case Customer = 'customer';
    case Order = 'order';
    case Inventory = 'inventory';

}
